<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Yevropa Ittifoqi normativlariga rioya etish"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Yevropa Ittifoqi normativlariga rioya etish</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Yevropa Ittifoqi normativlariga rioya etish</h2></div>

<div class="section"><p><strong>Sertifikat haqida ma’lumot (SAR)</strong></p>
<p>Bu qurilma radioto‘lqinlar ta’siriga oid talablarga javob beradi.</p>
<p>Bu qurilma past quvvatli radio uzatkich va qabul qilgichdir. Xalqaro yo‘riqnomalarda tavsiya etilganidek, bu qurilma radioto‘lqinlar ta’siri bo‘yicha limitlardan oshib ketmaydi. Bu yo‘l-yo‘riqlar Ionlamaydigan radiatsiyadan himoya xalqaro komissiyasi (ICNIRP) tomonidan ishlab chiqilgan, bu komissiya mustaqil ilmiy tashkilotdir. Yo‘riqnomada foydalanuvchilarning yoshi yoki sog‘lig‘idan qat’i nazar, xavfsizligini ta’minlashga doir xavfsizlik choralari keltirilgan.</p>
<p>Elektromagni energiyasini yutish koeffitsiyenti (SAR) – bu qurilmadan foydalanish vaqtida tana tomonidan yutiladigan radio chastota energiyasi miqdorining o‘lchov birligidir. SAR qiymati laboratoriya sharoitida tekshirilgan eng yuqori quvvat darajasida aniqlanadi, biroq qurilmaning ishlash vaqtida haqiqiy SAR qiymati bu qiymatdan ancha past bo‘ladi. Chunki qurilma tarmoqqa ulanish uchun zarur bo‘lgan minimal quvvat sarflash uchun mo‘ljallangan.</p>
<p>Yevropada qabul qilingan SAR limiti o‘rtacha 10 gramm mato ustidan 2,0 Vt/kg bo‘lib, bu qurilma uchun eng yuqori SAR qiymati ushbu limitga mos keladi. </p>
</div>

<div class="section"><p><strong>Bayonot</strong></p>
<p>Muvofiqlik bayonnomasining
eng so‘nggi versiyasini mana bu yerdan ko‘rishingiz mumkin: <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>.</p>
<p>Bu qurilma Yevropa Ittifoqining barcha a’zo
mamlakatlarida ishlatilishi mumkin.</p>
</div>

<div class="section"><p>Qurilma ishlatilgan joydagi davlat va mahalliy qoidalarga amal qiling.</p>
<p>Mahalliy tarmoqdan kelib chiqib, bu qurilmadan foydalanish taqiqlanishi
mumkin.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>